Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Jul 2020 03:31:47 -0400

Chat transcript

	
		
			Name: karabo
		
			E-mail: [email-masked]

	David Wed, 07/15/20 07:23:57 am UTC
	
		Hello. How may I help you?
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	karabo 07:25:35 am
	
		Which IP class will you assign the network?
Which addressing schema will you apply to the network to minimize network traffic?
	
		for 130 client computers

	David 07:25:59 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	karabo 07:26:31 am
	
		okay. let me send you something

	David 07:26:55 am
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	karabo 07:27:06 am
	
		Server Specifications and Costs.

	David 07:27:55 am
	
		 Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.Could you please let me know your first name and last name along with your email ID. so that I can escalate your query to my sales team.

	karabo 07:29:24 am
	
		karabo sekhukhune XXX-XXX-XXX-7084
	
		printers and software licensing costs.
	
		for 25 computers

	David 07:30:03 am
	
		Thank you for sharing your details with us. Please expect a mail from our sales side. Could you please confirm is this [email-masked]
 the right mail ID to reach you? 

	karabo 07:30:18 am
	
		yes

	David 07:30:36 am
	
		Alright! thank you for sharing your details with us. Please expect a mail from our sales side. 
	
		Is there anything else I can help you with? 

	karabo 07:31:06 am
	
		let me check i will get back to u

	David 07:31:14 am
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe :)

	System 07:31:19 am
	
		David archived the chat

	7m 22s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com